
/* Class = "NSButtonCell"; title = "授权"; ObjectID = "0Th-Nj-0fs"; */
"0Th-Nj-0fs.title" = "Authorize";

/* Class = "NSButtonCell"; title = "观看权限设置 >>"; ObjectID = "67O-VG-zA0"; */
"67O-VG-zA0.title" = "Viewing permission settings >>";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "AoI-7W-eUw"; */
"AoI-7W-eUw.title" = "授权";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "Eez-Y6-MRd"; */
"Eez-Y6-MRd.title" = "*用于显示浮窗";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ejb-Qp-hrp"; */
"Ejb-Qp-hrp.title" = "Box";

/* Class = "NSTextFieldCell"; title = "FlyKey需要您的许可才能使用，请查看并授权。"; ObjectID = "KXG-AD-g58"; */
"KXG-AD-g58.title" = "FlyKey requires your permission to use, please review and authorize.";

/* Class = "NSButtonCell"; title = "用户资源库读写授权"; ObjectID = "SDA-Pl-zue"; */
"SDA-Pl-zue.title" = "用户资源库读写授权";

/* Class = "NSTextFieldCell"; title = "*用于显示悬浮窗口操作面板"; ObjectID = "T6I-Kl-E5c"; */
"T6I-Kl-E5c.title" = "*Used for shortcut key interaction";

/* Class = "NSButtonCell"; title = "辅助功能权限"; ObjectID = "WMp-AT-wJ3"; */
"WMp-AT-wJ3.title" = "Accessibility permission";

/* Class = "NSBox"; title = "Box"; ObjectID = "bga-xU-VFW"; */
"bga-xU-VFW.title" = "Box";

/* Class = "NSTextFieldCell"; title = "授权FlyKey权限"; ObjectID = "cyd-MC-2Gm"; */
"cyd-MC-2Gm.title" = "Authorize FlyKey permissions";

/* Class = "NSTextFieldCell"; title = "*用于显示浮窗"; ObjectID = "d3F-hH-HEk"; */
"d3F-hH-HEk.title" = "*用于显示浮窗";

/* Class = "NSButtonCell"; title = "授权"; ObjectID = "fGg-j2-TJ8"; */
"fGg-j2-TJ8.title" = "授权";

/* Class = "NSButtonCell"; title = "屏幕录制权限已获取"; ObjectID = "l0a-e7-0xU"; */
"l0a-e7-0xU.title" = "屏幕录制权限已获取";

/* Class = "NSButtonCell"; title = "关闭"; ObjectID = "ofc-X1-q7o"; */
"ofc-X1-q7o.title" = "Close";
